Subject: zei was Re: broken phone

From: Pierre Abbat <[email-masked]>
Date: Mon, 8 Oct 2001 15:04:56 -0400

On Monday 08 October 2001 11:44, [email-masked] wrote:
> that makes sense. also don't forget "zei", which helps especially
> beginners who haven't gotten down all the rafsi yet. it allows you
> essentially to not use rafsi all together (may be especially
> important considering we don't know if the word morphology is
> correct).

What do you do if you remember the rafsi, but not the whole word, and want to 
use the word?

phma